A boolean filter

This filter can be used to combine multiple filters with boolean operations.

### Hierarchy

- SCSearchAbstractFilter<SCBooleanFilterArguments>
  - SCSearchBooleanFilter

## Index

### Properties

- arguments
- type

## Properties

### arguments

arguments: SCBooleanFilterArguments

Inherited from SCSearchAbstractFilter.arguments

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4710

Arguments of filter

### type

type: "boolean"

Overrides SCSearchAbstractFilter.type

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4765

Generated using TypeDoc